@font-face {
    font-family: 'uglyquaregular';
    src: url('UglyQua-webfont.eot');
    src: url('UglyQua-webfont.eot?#iefix') format('embedded-opentype'),
         url('UglyQua-webfont.woff') format('woff'),
         url('UglyQua-webfont.ttf') format('truetype'),
         url('UglyQua-webfont.svg#uglyquaregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*********************************************************************************/
/* Global                                                                        */
/*********************************************************************************/

/* Basic */

	*,*:before,*:after{-moz-box-sizing:content-box;-webkit-box-sizing:content-box;-o-box-sizing:content-box;-ms-box-sizing:content-box;box-sizing:content-box}

	body
	{
		background: #f0f0f0 url('images/bg1.png');
		font-family: arial, helvetica, sans-serif;
		font-size: 14pt;
		line-height: 1.75em;
		color: #4c4c4c;
	}

	h1,h2,h3,h4
	{
		font-family: 'Open Sans Condensed', sans-serif;
		color: #1d1d1d;
	}
	
	h1.surname {
		font-family: 'uglyquaregular', serif;
		font-size:4em;
		margin-top:0.2em;
		color:black;
	}
	
	h1.text {
		font-family: serif;
		font-size:2em;
		margin:0.2em;
		color:black;
	}

	h2, h3
	{
		font-size: 1.6em;
		letter-spacing: -1px;
		margin: 0 0 0.75em 0;
	}

	strong
	{
		color: #1d1d1d;
	}

	a
	{
		color: #0066cc;
		text-decoration: none;
	}

	a:hover
	{
		text-decoration: underline;
	}
	
	em {
		font-style: italic;
	}
	
	#info p {
		margin: .5em 0 .5em 0;
		line-height: 1em;
	}
	
	#info strong {
		color: black;
		font-weight: bold;
	}
	
	.text {
		line-height: 1.1em;
	}
	.text p {
		margin: .5em 0 .5em 0;
	}
	.text strong {
		color: black;
		font-weight: bold;
	}
	.text ul {
		list-style-type: circle;
		margin: 1em 0;
		padding: 0 0 0 40px;
	}
	.text ol {
		list-style-type: decimal;
		margin: 1em 0;
		padding: 0 0 0 40px;
	}
	.text h3 {
		margin-top: 1em;
	}

/* Reusable */

	.button
	{
		display: inline-block;
		background: #0893cf;
		box-shadow: inset 0px 0px 0px 1px #48d3FF, 0px 2px 3px 0px rgba(0,0,0,0.25);
		border: solid 1px #0893cf;
		border-radius: 6px;
		padding: 0.45em 1.1em 0.5em 1.1em;
		color: #fff;
		font-size: 0.8em;
		text-decoration: none;
		text-shadow: -1px -1px 0 rgba(0,0,0,0.5);
		background-image: -moz-linear-gradient(top, #38C3FF, #0893cf);
		background-image: -webkit-linear-gradient(top, #38C3FF, #0893cf);
		background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#38C3FF), to(#0893cf));
		background-image: -ms-linear-gradient(top, #38C3FF, #0893cf);
		background-image: -o-linear-gradient(top, #38C3FF, #0893cf);
		background-image: linear-gradient(top, #38C3FF, #0893cf);
		outline: 0;
		white-space: nowrap;
	}

	.button:hover
	{
		background: #28a3df;
		background-image: -moz-linear-gradient(top, #58d3FF, #28a3df);
		background-image: -webkit-linear-gradient(top, #58d3FF, #28a3df);
		background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#58d3FF), to(#28a3df));
		background-image: -ms-linear-gradient(top, #58d3FF, #28a3df);
		background-image: -o-linear-gradient(top, #58d3FF, #28a3df);
		background-image: linear-gradient(top, #58d3FF, #28a3df);
	}

	.button:active
	{
		background: #38C3FF;
		background-image: -moz-linear-gradient(top, #0893cf, #38C3FF);
		background-image: -webkit-linear-gradient(top, #0893cf, #38C3FF);
		background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#0893cf), to(#38C3FF));
		background-image: -ms-linear-gradient(top, #0893cf, #38C3FF);
		background-image: -o-linear-gradient(top, #0893cf, #38C3FF);
		background-image: linear-gradient(top, #0893cf, #38C3FF);
	}

	.divider
	{
		border-top: solid 1px #e5e5e5;
		border-bottom: solid 1px #e5e5e5;
		height: 4px;
		margin: 2em 0 2em 0;
	}

	.divider-top
	{
		margin-bottom: 0;
	}

	.divider-bottom
	{
		margin-top: 0;
	}

	.cta-box
	{
		background: url('images/bg2.png');
		text-align: center;
		padding: 1.25em 0 1.25em 0;
		text-shadow: 1px 2px 0px #fff;
		font-size: 2em;
	}

		.cta-box .button
		{
			margin-left: 0.8em;
		}

	.highlight-box
	{
		background: url('images/bg2.png');
		text-align: center;
		padding: 3.5em 0 3.5em 0;
		text-shadow: 1px 2px 0px #fff;
	}

		.highlight-box h2
		{
			font-size: 3.2em;
			letter-spacing: -3px;
			margin: 0 0 0.6em 0;
		}
		
		.highlight-box span
		{
			font-size: 2em;
			color: #a1a1a1;
		}	

	.thumbnails
	{
	}

		.thumbnails .divider
		{
			border-bottom: 0;
			border-top: solid 1px #e5e5e5;
			margin: 1em 0 1em 0;
		}

		.thumbnails .thumbnail
		{
			overflow: hidden;
		}

			.thumbnails .thumbnail img
			{
				border: solid 5px #fff;
				box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
				float: left;
				margin-right: 25px;
			}
			
			.thumbnails .thumbnail blockquote
			{
				margin: 0 0 0.75em 0;
				margin-left: 130px;
			}

			.thumbnails .thumbnail cite
			{
				color: #888;
				margin-left: 130px;
				display: block;
			}

			.thumbnails .thumbnail cite strong
			{
				padding-right: 0.25em;
			}
			
	.link-list
	{
	}
	
		.link-list li
		{
			border-top: solid 1px #d0d0d0;
			line-height: 2.5em;
		}
		
		.link-list li:first-child
		{
			border-top: none;
		}
		
		
/* More */
	
table.datatable {
	font-size:0.8em;
  width: 100%;
  background-color: #ffffff;
  border-color: #99ADD3;
  border-collapse: collapse;
  padding: 4px;
  }

td.datatable {
  border-width: 1px;
  border-style: solid;
  border-color: #99ADD3;
  border-collapse: collapse;
  padding: 4px;
  text-align:right;
  }
tr.datatable {
  border-width: 1px;
  border-style: solid;
  border-color: #99ADD3;
  border-collapse: collapse;
  padding: 4px;
  }
td.datatableheader {
  color: #ffffff;
  background-color: #99ADD3;
  border-width: 1px;
  border-style: solid;
  border-color: #99ADD3;
  border-collapse: collapse;
  padding: 4px;
  }
th.datatableheader {
  color: #ffffff;
  background-color: #99ADD3;
  border-width: 1px;
  border-style: solid;
  border-color: #99ADD3;
  border-collapse: collapse;
  padding: 4px;
  }



.pageNumbers {
	font-weight: bold;
}

a.pageNumbers, a.pageNumbers:active, a.pageNumbers:visited, a.pageNumbers:link, .pageNumbersSelected{
	border: 1px solid #999999;
	font-weight: normal;
	background-color: #CCCCCC;
	color:#000000;
	text-decoration: none;
	font-size: 9px;
	font-family: Verdana, Helvetica, sans-serif;
	padding:2px 2px 2px 2px;
}

a.pageNumbers:hover{

	background-color:#5C6B72;
	color: #FFFFFF;
	border: 1px solid #999999;

}

.pageNumbersSelected {
	padding:4px 4px 4px 4px;
}

a.alphanav, a.alphanav:active, a.alphanav:visited, a.alphanav:link {
	border: 1px solid #999999;
	font-weight: normal;
    background-color: #99ADD3;
    color: White;
	text-decoration: none;
	font-size: 9px;
	font-family: Verdana, Helvetica, sans-serif;
	padding:2px 2px 2px 2px;
    line-height: 2
}

a.alphanav:hover{

	background-color:#3F6EB6;
	color: #FFFFFF;
	border: 1px solid #999999;

}

